ffalarms 0.2.1 and atd-over-fso (now works on SHR-testing)

Łukasz Pankowski lukpank at o2.pl
Tue May 12 22:40:15 CEST 2009

Russell Hay <russellh at ysmail.net> writes:

> Hi Lukasz,
> I'm trying to install the package for SHR-testing, and I'm getting an md5 error when trying to install... any ideas?
> root at om-gta02 ~ $ opkg install http://projects.openmoko.org/frs/download.php/745
> /ffalarms_0.2.1-r0_all_py2.6.ipk
> Downloading http://projects.openmoko.org/frs/download.php/745/ffalarms_0.2.1-r0_all_py2.6.ipk
> Multiple packages (ffalarms and ffalarms) providing same name marked HOLD or PREFER.  Using latest.
> Installing ffalarms (0.2.1-r0) to root...
> Collected errors:
>  * Package ffalarms md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.

Hi Russell

ffalarms is in SHR feeds, so just:

$ opkg install ffalarms

and this such why you have those md5 problems, ie. my and SHR version's md5 differ

> btw - looks great - just what I need before using my Freerunner as a full-time phone :-)


By the way: I am porting ffalarms to Vala, new features (such such as
log awaited recursive alarms) will hapend after that.

> Russ

More information about the community mailing list